* {
	margin: 0;
	padding: 0
}

body {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	margin: 0 auto;
	background: url(../images/body-bg-big-2.jpg) no-repeat top center #000;
	color: #a99357;
	/*_margin-left: 1px;
	margin-left: 1px!important*/
}

.body-top1{ background:url(../images/body-top1.jpg) no-repeat top center #000;}
.body-top2{ background:url(../images/body-top2.jpg) no-repeat top center #000;}

@font-face {
	font-family:'verveine_corpregular';src:url('../font/dalton_maag_-_verveine_corp-webfont.eot');src:url('../font/dalton_maag_-_verveine_corp-webfont.eot?#iefix') format('embedded-opentype'),url('../font/dalton_maag_-_verveine_corp-webfont.ttf') format('truetype'),url('../font/dalton_maag_-_verveine_corp-webfont.svg#verveine_corpregular') format('svg');font-weight:normal;font-style:normal
}

body select {
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif
}

img {
	border: 0
}

a {
	text-decoration: none
}

h1 {
	font-size: 16px
}

.fl {
	float: left
}

.fr {
	float: right
}

.cl {
	clear: left
}

.cr {
	clear: right
}

.top {
	background-repeat: no-repeat;
	width: 962px;
	margin: 0 auto;
	height: 280px
}

.top-hidden{ height: 180px;}
.top-hidden .top_rd{display: none;}

.top_rd_bor_bg{ width: 962px; margin: 0 auto; clear: left; }

.logo {
	width: 380px;
	height: 147px;
	display: block;
	margin-left: 60px
}

.top-right {
	padding: 10px 0 0 0;
	text-align: right
}

.top-right p,.top-right p a {
	color: #fff;
	line-height: 35px;
}

.top-right p a {
	padding: 5px
}

.top-right p a:hover {
	text-decoration: none;
	color: #dbab51
}

.top-right table {
	margin-top: 20px;
	overflow: hidden
}

.search {
	width: 430px;
	color: #fff0f1
}

.search input {
	width: 430px;
	border: 0;
	height: 35px;
	background: #fff0f1;
	line-height: 35px
}

.bodys {
	width: 962px;
	background: url(../images/body-bj.jpg) repeat-y;
	margin: 0 auto;
	min-height: 540px;
}

.body-left {
	width: 220px;
	padding: 0 13px
}

.body-left hr {
	border: 1px solid #552b12
}

.licat a {
	background: url(../images/cp.gif) no-repeat;
	width: 220px;
	height: 82px;
	background-position: -295px -82px;
	display: block
}

.licat a:hover {
	background: url(../images/cp.gif) no-repeat;
	background-position: -295px 0
}

.licat img {
	width: 216px;
	height: 76px;
	margin: 3px 2px
}

.b1,.b2,.b3,.b4,.b1b,.b2b,.b3b,.b4b,.b {
	display: block;
	overflow: hidden;
	background: #111113
}

.b1,.b2,.b3,.b1b,.b2b,.b3b {
	height: 1px
}

.b1,.b2,.b3,.b4 {
	background-color: #111113
}

.b2,.b3,.b4,.b2b,.b3b,.b4b,.b {
	border-left: 1px solid #262626;
	border-right: 1px solid #262626
}

.b1,.b1b {
	margin: 0 5px;
	background: #262626
}

.b2,.b2b {
	margin: 0 3px;
	border-width: 2px
}

.b3,.b3b {
	margin: 0 2px
}

.b4,.b4b {
	height: 2px;
	margin: 0 1px
}

.nav {
	width: 222px;
	margin: 10px 0;
	background-image: url(../images/dh-bj-top.jpg);
	background-repeat: no-repeat
}

.nav ul,.nav li,.nav ul ul,.nav li li {
	list-style: none;
	display: block;
	overflow: hidden
}

.nav ul {
	border: 1px solid #262626;
	border-width: 0 1px;
	background-color: #060608
}

.nav li {
	font-size: 14px;
	font-weight: bold;
	color: #ef4e01;
	line-height: 36px;
	background-image: url(../images/dh-bjc.jpg);
	background-repeat: no-repeat
}

.nav li:hover {
	background: url(../images/dh-hover.jpg) repeat-x
}

.nav li:hover>a {
	color: #fff;
	background-position: 205px -36px
}

.nav li a {
	width: 205px;
	height: 36px;
	display: block;
	background-image: url(../images/tbb.gif);
	background-repeat: no-repeat;
	background-position: 205px 0;
	padding-left: 5px;
	text-decoration: none;
	color: #d24603;
	overflow: hidden
}

.nav li a:hover {
	background-repeat: no-repeat;
	background-position: 205px -36px;
	color: #fff;
	_background-position: 205px -59px;
	overflow: hidden
}

.nav li ul {
	display: block;
	width: 210px;
	border: 0;
	padding: 10px 0 10px 10px
}

.nav li li {
	background-color: #060608;
	display: block;
	background-image: none;
	font-size: 12px;
	margin: 5px 0;
	*+margin: -2px;
	_margin: 8px 0
}

.nav li li:hover {
	background-image: none
}

.nav li li a {
	display: block;
	background-image: none;
	line-height: 25px;
	height: 25px;
	width: 195px;
	border: 1px solid #060608;
	color: #F90;
	padding-left: 5px;
	*+padding-left: 6px;
	background-image: url(../images/tbb.gif);
	background-position: 194px -126px
}

.nav li li a:hover {
	background: #000;
	border: 1px solid #111214;
	background-image: none;
	background: url(../images/tbb.gif) no-repeat;
	background-position: 194px -66px
}

.leftbotom {
	width: 220px;
	margin-top: 10px;
	color: #c09d64;
	font-weight: bold;
	font-size: 14px;
	line-height: 25px;
	_line-height: 10px;
	clear: left
}

.leftbotom hr {
	clear: left;
	margin: 0;
	padding: 0
}

.leftbotom span {
	display: block;
	float: left;
	margin-right: 5px;
	display: block
}

.leftbotom b {
	width: 11px;
	height: 20px;
	display: block;
	background: url(../images/tbb.gif) no-repeat;
	background-position: right 7px;
	float: left;
	_background-position: right 0
}

.leftbotom img {
	width: 216px;
	height: 134px;
	margin: 1px
}

.leftbotom a {
	display: block;
	width: 218px;
	height: 137px;
	border: 1px solid #3d231e;
	margin-top: 10px
}

.leftbotom a:hover {
	border: 1px solid #fab000
}

.body-right {
	width: 690px;
	padding: 0 10px;
	text-align: left
}

.body-right hr {
	height: 1px;
	border: 0;
	border-top: 1px solid #4e432e;
	clear: left;
	display: block;
	margin: 0;
	*margin: 0 0 -14px 0;
	float: none;
	*float: left;
	padding: 0
}

.hd {
	margin-bottom: 10px
}

.quick {
	margin-top: 40px
}

.aq1,.aq2,.aq3,.aq4,.aq1b,.aq2b,.aq3b,.aq4b,.aq {
	display: block;
	overflow: hidden;
	background: #0d0d0e
}

.aq1,.aq2,.aq3,.aq1b,.aq2b,.aq3b {
	height: 1px
}

.aq1,.aq2,.aq3,.aq4 {
	background-color: #0d0d0e
}

.aq2,.aq3,.aq4,.aq2b,.aq3b,.aq4b,.aq {
	border-left: 1px solid #262626;
	border-right: 1px solid #262626
}

.aq1,.aq1b {
	margin: 0 5px;
	background: #262626
}

.aq2,.aq2b {
	margin: 0 3px;
	border-width: 2px
}

.aq3,.aq3b {
	margin: 0 2px
}

.aq4,.aq4b {
	height: 2px;
	margin: 0 1px
}

.aqo {
	border: 1px solid #262626;
	border-width: 0 1px;
	background-color: #0d0d0e;
	padding: 10px 10px 20px 10px;
	position: relative;
	z-index: 4
}

.aqo>img{ max-width: 100%; }

.aqo select {
	border: 0;
	height: 20px;
	line-height: 20px
}

.aqo-img {
	position: relative;
	top: -54px;
	left: -20px
}

.aqo table {
	margin-left: -11px;
	margin-top: -50px;
	line-height: 20px;
	_line-height: 15px;
	font-weight: bold
}

.aqo td {
	padding: 0 5px
}

.hot {
	margin: 10px 0
}

.hot h1 {
	line-height: 23px;
	height: 23px;
	border-bottom: 1px solid #4e432e;
	margin-bottom: 10px
}

.hot h1 i {
	display: block;
	width: 7px;
	height: 20px;
	_height: 18px;
	background-image: url(../images/tbb.gif);
	background-position: -30px -8px;
	float: left;
	margin-right: 5px;
	zoom: 1
}

.hot h1 span {
	float: left
}

.hotcp {
	padding: 20px 0 20px 30px
}

.hotcp img {
	margin: 3px;
	width: 288px;
	height: 179px
}

.hotcp a {
	width: 294px;
	height: 185px;
	background-image: url(../images/cp.gif);
	background-position: 0 0;
	float: left;
	overflow: hidden
}

.hotcp a:hover {
	background-image: url(../images/cp.gif);
	background-position: 0 190px
}

.ccp {
	position: relative;
	width: 294px;
	height: 185px;
	float: left;
	margin-right: 35px;
	_margin-right: 25px;
	margin-bottom: 30px;
	*+margin-bottom: 10px
}

.ccp strong {
	background-color: #000;
	height: 38px;
	display: block;
	width: 268px;
	position: relative;
	top: -53px;
	_top: -60px;
	left: 3px;
	filter: alpha(opacity=70);
	-moz-opacity: .7;
	-khtml-opacity: .7;
	opacity: .7;
	padding: 5px 10px
}

.ccp h1 {
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	border: 0;
	margin-top: -5px
}

.ccp p {
	color: #ffc000;
	font-size: 12px;
	font-weight: 500;
	line-height: 18px;
	margin-top: -8px;
	_margin-top: -7px
}

.news {
	padding: 0 0 20px 0;
	margin-top: -30px;
	*+margin-top: -20px
}

.news h1 {
	display: block;
	height: 36px;
	background: url(../images/news-bj.jpg) repeat-x;
	line-height: 36px;
	margin: 0 -9px;
	padding: 0 9px
}

.news h1 span {
	float: left
}

.news h1 i {
	display: block;
	width: 7px;
	height: 23px;
	_height: 23px;
	background-image: url(../images/tbb.gif);
	background-position: -31px -32px;
	float: left;
	margin-right: 5px
}

.news h1 em {
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	float: right;
	color: #fff
}

.news h1 em a {
	color: #fff;
	text-decoration: underline;
	display: block;
	width: 40px;
	height: 36px;
	background-image: url(../images/tbb.gif);
	background-position: 35px -97px;
	background-repeat: no-repeat
}

.news h1 em a:hover {
	text-decoration: none
}

.news-o,.news-t,.news-o a,.news-t a,.ins-r-o,.ins-r-t {
	color: #a2925f
}

.news h2 a {
	color: #8873da;
	font-size: 14px;
	text-decoration: underline
}

.news h2 a:hover {
	text-decoration: none
}

.news p i {
	line-height: 30px;
	font-style: normal;
	color: #F60
}

.news-o {
	background-color: #171614;
	margin-left: -8px;
	margin-right: -9px;
	padding: 20px 14px;
	border: 1px solid #151110
}

.news-t {
	padding: 20px 5px
}

.body-bo {
	width: 970px;
	height: 200px;
	background: url(../images/body-bo.jpg) no-repeat top center;
	margin: 0 auto
}

.top_rd {
	clear: left;
	margin: 120px auto 0 140px;
	text-align: left
}

.bottom {
	width: 962px;
	height: 150px;
	margin: 0 auto;
	padding: 0 10px
}

.hr {
	height: 1px;
	background: #161412;
	margin: 5px 0;
	overflow: hidden
}

.bottom p a,.bottom p {
	color: #543d2e;
	text-decoration: none
}

.bottom p a {
	padding: 5px
}

.bottom a:hover {
	color: #b67b3a
}

.bottom-p a,.bottom-p {
	font-size: 11px
}

.bot-img img {
	border: 0;
	margin: 0;
	padding: 0 1px
}

.more {
	margin: 10px 0
}

.more h1 {
	line-height: 23px;
	height: 23px;
	border-bottom: 1px solid #4e432e;
	margin-bottom: 10px
}

.more h1 i {
	display: block;
	width: 7px;
	height: 20px;
	_height: 18px;
	background-image: url(../images/tbb.gif);
	background-position: -30px -8px;
	float: left;
	margin-right: 5px;
	zoom: 1
}

.news h1 em a:hover {
	text-decoration: none
}

.more-o,.more-t,.more-o a,.more-t a {
	color: #a2925f
}

.more h2 a {
	color: #8873da;
	font-size: 14px;
	text-decoration: underline
}

.more h2 a:hover {
	text-decoration: none
}

.more p i {
	line-height: 30px;
	font-style: normal;
	color: #F60
}

.more-o {
	background-color: #171614;
	margin-left: -8px;
	margin-right: -9px;
	padding: 20px 14px;
	border: 1px solid #151110
}

.more-t {
	padding: 20px 5px
}

.new h1 {
	border: 0;
	font-size: 20px;
	text-align: center;
	line-height: 35px
}

.new p {
	line-height: 18px;
	text-align: left
}

.new p b {
	color: #F00
}

.new a {
	color: #CF0;
	text-decoration: underline
}

.new a:hover {
	text-decoration: none
}

.vos {
	margin: 20px 0
}

.voss {
	width: 200px;
	color: #fff0f1
}

.voss input {
	width: 200px;
	border: 0;
	height: 25px;
	background: #fff0f1;
	line-height: 25px
}

.voso {
	margin: 10px;
	border: 1px solid #080808;
	background-color: #0d0d0e;
	padding: 10px
}

.voso table {
	width: 650px;
	padding: 5px
}

.voso table th {
	line-height: 25px;
	background-color: #222;
	border: 1px solid #0d0d0e;
	padding: 5px 15px;
	text-align: left;
	font-weight: bold;
	color: #F60
}

.voso table td {
	line-height: 25px;
	background-color: #222;
	border: 1px solid #0d0d0e;
	padding: 5px 15px;
	font-size: 12px
}

.dst {
	margin-bottom: 10px
}

.dst a {
	text-decoration: none;
	color: #fad48e
}

.dst a:hover {
	color: #ab7b43
}

.dst img {
	margin-right: 5px;
	vertical-align: middle
}

.wbi {
	background: url(../images/vis/vis-hotbj-new.png) no-repeat;
	width: 661px;
	height: 250px;
	_height: 300px;
	padding: 70px 0 40px 30px
}

.wbi ul {
	width: 185px;
	display: block;
	float: left;
	height: 245px
}

.wbiul {
	margin: 0 39px
}

.wbi li {
	list-style: none;
	clear: left;
	display: block
}

.wbi li h3 i {
	font-size: 26px;
	color: #000;
	line-height: 35px;
	display: block;
	width: 50px;
	height: 35px;
	font-style: normal;
	float: left;
	letter-spacing: 15px;
	padding-left: 5px
}

.wbi li h3 {
	display: block;
	height: 35px;
	float: left
}

.wbih1 {
	margin: 0 10px
}

.wbi li h2 {
	padding-left: 6px;
	padding-top: 15px;
	_padding-top: 10px;
	font-size: 12px;
	color: #fff;
	line-height: 28px;
	_line-height: 22px
}

.wbi li span {
	margin: 0;
	color: #fff;
	padding-left: 6px;
	line-height: 15px;
	display: block;
	height: 20px
}

.wbi li img {
	margin-left: 5px;
	border: 1px solid #121110
}

.wbi li b {
	padding-left: 7px;
	display: block;
	float: left;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	vertical-align: middle;
	height: 35px;
	padding-top: 7px;
}

.wbiin {
	float: right;
	margin-top: 6px;
	margin-right: 10px;
}

.cbe {
	margin-top: -30px;
	*+margin-top: -20px;
	_margin-left: 5px;
	_margin-right: -5px
}

.cbe h1 {
	display: block;
	height: 36px;
	background: url(../images/news-bj.jpg) repeat-x;
	line-height: 36px;
	margin: 0 -9px;
	padding: 0 9px
}

.cbe h1 a {
	text-decoration: none;
	color: #a99357
}

.cbe h1 a:hover {
	text-decoration: underline;
	color: #a99357
}

.cbe h1 span {
	float: left
}

.cbe h1 i {
	display: block;
	width: 7px;
	height: 23px;
	_height: 23px;
	background-image: url(../images/tbb.gif);
	background-position: -31px -32px;
	float: left;
	margin-right: 5px
}

.cbe table img {
	border: 1px solid #494949
}

.cbe table h2 {
	font-size: 18px;
	line-height: 40px;
	color: #fff
}

.cbe-o,.cbe-t,.cbe-o a,.cbe-t a {
	color: #a2925f
}

.cbe td h2 a {
	color: #F90;
	font-size: 14px;
	text-decoration: none;
	line-height: 30px;
	font-weight: 400
}

.cbe td h2 a:hover {
	text-decoration: underline
}

.cbe-o {
	background-color: #171614;
	border: 1px solid #151110
}

.vishd img {
	border: 0;
	margin-left: 5px
}

.iv {
	margin: 10px 0 20px 0
}

.iv h1 a {
	text-decoration: none;
	color: #a99357
}

.iv h1 a:hover {
	text-decoration: underline;
	color: #a99357
}

.iv h1 {
	line-height: 23px;
	height: 23px;
	background: url(../images/vis/vis_t.jpg) repeat-x;
	background-position: bottom;
	margin-bottom: 10px
}

.iv h1 i {
	display: block;
	width: 7px;
	height: 20px;
	_height: 18px;
	background-image: url(../images/tbb.gif);
	background-position: -30px -8px;
	float: left;
	margin-right: 5px;
	zoom: 1
}

.iv-view h1 {
	background-image: none;
	font-size: 30px;
	color: #00c0ff;
	line-height: 34px
}

.iv-view ul {
	padding-top: 15px;
	float: left;
	position: relative;
	overflow: hidden;
	display: block;
	position: relative;
	width: 690px
}

.ivuimge {
	width: 70px
}

.ivuli {
	width: 500px
}

.iv-view ul img {
	margin-right: 10px;
	border: 1px solid #333
}

.iv-view li {
	list-style: none;
	font-size: 12px;
	color: #fff;
	line-height: 20px
}

.iv-view li i {
	font-style: normal;
	color: #cc46d3
}

.iv-view li input {
	border: 0;
	position: absolute;
	bottom: 10px;
	right: 10px;
	display: block
}

.idts h1 {
	line-height: 25px
}

.idts h1 i {
	display: block;
	width: 7px;
	height: 20px;
	_height: 18px;
	background-image: url(../images/tbb.gif);
	background-position: -30px -8px;
	float: left;
	margin-right: 5px;
	zoom: 1
}

.idts .more span {
	display: inline-block;
	width: 100px;
	height: 25px;
	margin-left: 5px;
	text-align: center;
	line-height: 25px;
	background: #333;
	font-weight: 100;
	cursor: pointer
}

.idts .more .idts-span {
	background: #030
}

.idts .more-body {
	display: none;
	background: #000;
	padding: 10px;
	border-radius: 10px;
	border: 1px solid #333
}

.idts .more-body a {
	color: #6CC;
	font-size: 16px
}

.idts-body {
	margin-top: 0;
	margin-bottom: 10px
}

.idts-body .qo {
	padding: 10px 10px;
	color: #ccc
}

.idts-body .qo p {
	line-height: 18px
}

.idts-body .q4b {
	_margin: 0 2px
}

.idts-body .q3b {
	_margin: 0 3px
}

.yiit {
	margin-bottom: 20px
}

.yiit h1 {
	line-height: 30px;
	height: 30px;
	background: url(../images/vis/vis_t.jpg) repeat-x;
	background-position: bottom;
	margin-bottom: 10px
}

.yiit h1 i {
	display: block;
	width: 7px;
	height: 20px;
	_height: 18px;
	background-image: url(../images/tbb.gif);
	background-position: -30px -8px;
	float: left;
	margin-right: 5px;
	zoom: 1;
	margin-top: 3px
}

.y1,.y2,.y3,.y4,.y1b,.y2b,.y3b,.y4b,.y {
	display: block;
	overflow: hidden;
	background: #1a1919
}

.y1,.y2,.y3,.y1b,.y2b,.y3b {
	height: 1px
}

.y1,.y2,.y3,.y4 {
	background-color: #1a1919
}

.y2,.y3,.y4,.y2b,.y3b,.y4b,.y {
	border-left: 1px solid #002d23;
	border-right: 1px solid #002d23
}

.y1,.y1b {
	margin: 0 5px;
	background: #002d23
}

.y2,.y2b {
	margin: 0 3px;
	border-width: 2px
}

.y3,.y3b {
	margin: 0 2px
}

.y4,.y4b {
	height: 2px;
	margin: 0 1px
}

.yit-hot {
	margin-left: -15px;
	_margin-left: -55px;
	padding: 20px 0
}

.yit-hot dt {
	display: block
}

.yit-hot div {
	width: 185px;
	float: left;
	height: 200px;
	margin-left: 40px
}

.yitcp {
	margin-bottom: 38px;
	_margin-bottom: 5px
}

.yitcp ul li a {
	border: 1px solid #001712;
	display: block;
	width: 172px;
	height: 107px
}

.yitcp ul li a:hover {
	border: 1px solid #00ffc0;
	width: 172px;
	height: 107px;
	display: block
}

.yit-hot div ul,.yit-hot div li {
	list-style: none;
	display: block
}

.yit-hot div ul {
	background: #1a1919;
	height: 200px;
	border: 1px solid #002d23;
	border-width: 0 1px;
	padding-left: 5px
}

.yit-hot div li h2 {
	line-height: 30px;
	color: #fff;
	font-size: 14px
}

.yit-hot div li span {
	color: #FFF;
	line-height: 20px
}

.yit-hot-bottom {
	height: 35px;
	background-color: #008467;
	margin-right: 6px;
	font-size: 26px;
	color: #fff;
	font-weight: bold;
	padding: 0 5px;
	position: relative;
	line-height: 35px;
	margin-top: 3px\9
}

.yit-hot-bottom input {
	position: absolute;
	right: 5px;
	top: 8px;
	vertical-align: middle
}

.icon-frame {
	display: inline-block;
	overflow: hidden;
	padding: 1px;
	background-color: #000;
	background-position: 1px 1px;
	background-repeat: no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #434445;
	border-bottom-color: #2f3032;
	border-top-color: #b1b2b4
}

.icon-frame img {
	display: block;
	vertical-align: bottom
}

.icon-frame.frame-36,.icon-frame.frame-50,.icon-frame.frame-56 {
	height: 56px;
	width: 56px;
	-moz-box-shadow: #000 0 0 10px;
	-webkit-box-shadow: #000 0 0 10px;
	box-shadow: #000 0 0 10px
}

.icon-frame.frame-12 {
	height: 12px;
	width: 12px
}

.icon-frame.frame-14 {
	height: 14px;
	width: 14px
}

.icon-frame.frame-18 {
	height: 18px;
	width: 18px
}

.icon-frame.frame-27 {
	height: 27px;
	width: 27px
}

.icon-frame.frame-36 {
	height: 36px;
	width: 36px
}

.icon-frame.frame-50 {
	height: 50px;
	width: 50px
}

#item_view_h1 {
	color: #b29b5e;
	margin-bottom: 10px;
	font-size: 24px;
	font-weight: bold;
	line-height: 40px;
	text-align: center
}

.body-ly {
	width: 690px;
	margin: 15px auto;
	overflow: hidden;
	font: normal 12px Arial,Helvetica,sans-serif;
	color: #fff;
	line-height: 20px
}

.body-ly a {
	color: #dfba2e
}

.body-ly p {
	margin: 0;
	padding: 0;
	text-indent: 2em;
	padding: 10px
}

.body-ly ul {
	clear: left;
	margin: 0;
	padding: 0
}

.body-ly li {
	list-style: none;
	border: 2px solid #fff;
	width: 180px;
	height: 180px;
	float: left;
	margin: 0 25px 10px 20px;
	overflow: hidden;
	filter: alpha(opacity=70);
	-moz-opacity: .7;
	-khtml-opacity: .7;
	opacity: .7
}

.body-ly li img {
	width: 150%;
	height: 150%
}

.mmore {
	position: absolute;
	height: 25px;
	font-size: 20px;
	display: block;
	top: 35px;
	right: 30px;
	_right: 45px;
	zoom: 1;
	font-family: Arial,Helvetica,sans-serif
}

.mmore a {
	color: #FFF
}

.mmore a:hover {
	color: #FFF
}

#focus {
	width: 687px;
	height: 220px;
	overflow: hidden;
	position: relative
}

#focus ul {
	height: 220px;
	position: absolute
}

#focus ul li {
	float: left;
	width: 687px;
	height: 220px;
	overflow: hidden;
	position: relative;
	background: #000
}

#focus ul li div {
	position: absolute;
	overflow: hidden
}

#focus .btnBg {
	position: absolute;
	width: 687px;
	height: 40px;
	left: 0;
	bottom: 0
}

#focus .btn {
	position: absolute;
	width: 770px;
	height: 24px;
	left: 0;
	bottom: 8px;
	padding-left: 10px
}

#focus .btn span {
	display: inline-block;
	_display: inline;
	_zoom: 1;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 14px;
	font-family: Arial,Helvetica,sans-serif;
	margin-right: 10px;
	cursor: pointer;
	color: #fff
}

#focus .btn span.on {
	background: #d96500;
	color: #fcc
}

.hotlb {
	padding: 10px 0
}

.hotlb01,.hotlb02 {
	padding: 10px;
	margin: 0 -8px
}

.hotlb02 {
	background: #171614;
	border: 1px solid #29231b;
	border-width: 1px 0
}

.hotlb01 ul li,.hotlb02 ul li {
	display: block
}

.hotlb01h1 {
	line-height: 40px;
	font-size: 20px;
	color: #a335ee;
	font-weight: bold;
    display: inline-block;
    /*max-width: 80%;*/
}

.hotlb01h1 a {
	font-size: 20px;
	padding-right: 100px
}

.hotlb01left {
	width: 68px;
	float: left
}

.hotlb01right {
	width: 450px;
	float: left;
	line-height: 20px;
	padding-right: 160px;
	position: relative;
	zoom: 1;
	color: #909090
}

.hotlb01bn {
	width: 120px;
	text-align: center;
	position: absolute;
	bottom: 10%;
	right: 30px;
	zoom: 1
}

.hotlb01bn span {
	line-height: 40px;
	font-size: 20px;
	font-weight: bold;
	color: #FC0
}

.wbcpo {
	margin: 0;
	padding: 0;
	height: 100%
}

.wbcp {
	padding: 10px 0 0 30px;
	_padding: 10px 0 0 40px;
	zoom: 1
}

.cpp2 {
	position: relative;
	width: 184px;
	float: left;
	margin: 25px 35px 25px 0;
	_margin: 25px 25px 25px 0;
	z-index: 1
}

.cpp2 .ccp2img img {
	margin: 0
}

.cpp2 .ccp2img a {
	padding: 3px;
	display: block;
	height: 128px;
	background: url(../images/cp2.gif) no-repeat 0 0
}

.cpp2 .ccp2img a:hover {
	background: url(../images/cp2.gif) no-repeat 0 -134px
}

.cpp2 .cpp2h1 {
	font-size: 12px;
	line-height: 16px;
	padding: 0 5px;
	margin: 8px 0;
	height: 30px
}

.cpp2 .cpp2h1 a {
	color: #fad48e
}

.cpp2 .cpp2h1 a:hover {
	color: #ff9901
}

.cpp2 .cpp2buynow {
	line-height: 25px;
	font-size: 17px;
	font-weight: bold;
	position: relative;
	color: #fff;
	padding-left: 5px
}

.cpp2 .cpp2buynow img {
	display: block;
	position: absolute;
	right: 0;
	top: 2px;
	zoom: 1;
	width: 54px;
	height: 20px
}

.hrs {
	border-bottom: 1px double #0c0b0a;
	border-top: 1px double #1b1a17;
	clear: left;
	margin: 10px;
	margin-left: -20px
}

.hotccp2h1 {
	display: block;
	height: 25px;
	background: url(../images/h1bj.jpg);
	line-height: 25px;
	margin: 0 -9px;
	_margin: 0 -11px 0 -6px;
	padding: 0 9px;
	font-size: 14px;
	font-weight: bold
}

.hotccp2h1 span {
	float: left
}

.hotccp2h1 i {
	display: block;
	width: 7px;
	height: 23px;
	_height: 23px;
	background: url(../images/tbb.gif) no-repeat -7px -8px;
	float: left;
	margin-right: 5px
}

.hotccp2h1 em {
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	float: right;
	color: #fff
}

.hotccp2h1 em a {
	color: #fff;
	text-decoration: underline;
	display: block;
	width: 100px;
	height: 20px;
	background-image: url(../images/tbb.gif);
	background-position: 35px -104px;
	background-repeat: no-repeat
}

.hotccp2h1 em a:hover {
	text-decoration: none
}

.sbo-ban {
	height: 34px;
	z-index: 9999;
	background: url(../images/bottom-lb.jpg) repeat-x;
	left: 0;
	bottom: 0;
	width: 100%;
	float: left;
	overflow: hidden;
	position: fixed;
	_position: absolute;
	_right: auto;
	_left: expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||20));
	_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||20)-(parseInt(this.currentStyle.marginBottom,10)||20)))
}

.sbo-ban ul {
	padding: 0
}

.sbo-ban ul li {
	float: right;
	padding: 0 10px;
	color: #ccc;
	line-height: 34px;
	list-style: none
}

.sbo-ban ul li label {
	margin-right: 5px;
	text-shadow: 2px 1px 2px #000
}

.sbo-ban ul li select {
	width: 140px;
	line-height: 20px
}

.to_top {
	float: left;
	height: 100px;
	text-align: center;
	color: #ff0;
	overflow: hidden;
	width: 129px;
	position: fixed;
	bottom: 35px;
	cursor: pointer;
	right: 20px;
	_position: absolute;
	_right: auto;
	_left: expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||20));
	_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||20)-(parseInt(this.currentStyle.marginBottom,10)||20)))
}

.lol {
	height: 258px;
	margin: 15px 0;
	background: url(../images/lol/bj-img.jpg) no-repeat
}

.lol .h1s {
	line-height: 30px;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	padding-left: 5px
}

.lol ul,.lol li {
	display: block
}

.lol ul {
	padding: 35px 0 25px 30px
}

.lol li {
	line-height: 24px;
	margin: 10px 0 10px 10px;
	float: left;
	font-weight: bold;
	color: #75abd8
}

.lol li label {
	display: block;
	width: 100px;
	float: left;
	text-align: right;
	margin-right: 8px
}

.lol li select {
	width: 150px;
	float: left;
	height: 24px;
	background-color: #171b23;
	border: 1px solid #1e2a3f;
	color: #4a6d8a
}

.lol li input {
	float: left;
	height: 24px;
	width: 150px;
	margin-right: 10px;
	background-color: #171b23;
	border: 1px solid #1e2a3f;
	padding: 0 5px;
	line-height: 24px;
	color: #4a6d8a
}

.lol li span {
	color: #F90
}

.lol .lol_buynow {
	text-align: center;
	height: 31px
}

.bodysss01 {
	width: 709px;
	margin-left: -10px
}

.fwqs {
	background: url(../images/bos0bj.jpg) repeat-y;
	width: 709px
}

.fwqs .fwqst02 {
	height: 135px;
	background: url(../images/bbj-s.gif) no-repeat -1px 0;
	padding-left: 50px;
	_padding-left: 40px
}

.fwqs .fwqst02 h1 {
	font-size: 14px;
	line-height: 42px;
	margin-left: -8px;
	_margin-left: 0
}

.fwqs .fwqst02 span {
	float: left;
	margin-right: 20px;
	line-height: 40px;
	padding-left: 50px
}

.fwqs .fwqst02 span a {
	height: 38px;
	display: block;
	text-decoration: none;
	color: #dbab6c;
	text-align: center;
	width: 122px;
	margin-top: 6px
}

.fwqs .fwqst02 span a:hover {
	background: url(../images/bbj-s.gif) no-repeat -51px -319px;
	color: #fff
}

.fwqs .fwqst02 .span1,.fwqs .fwqst02 .span2,.fwqs .fwqst02 .span3 {
	display: block;
	height: 50px;
	margin-top: 50px;
	width: 133px;
	margin-left: 15px;
	color: #dbab6c;
	font-size: 12px;
	font-weight: bold
}

.fwqs .fwqst02 .span1 {
	background: url(../images/bbj-s.gif) no-repeat 0 -265px
}

.fwqs .fwqst02 .span2 {
	background: url(../images/bbj-s.gif) no-repeat -182px -265px
}

.fwqs .fwqst02 .span3 {
	background: url(../images/bbj-s.gif) no-repeat -364px -265px
}

.fwqs .fwqst04 {
	margin-left: 45px;
	padding-bottom: 20px
}

.fwqs .fwqst04 div {
	padding-right: 30px;
	margin: 30px auto;
	_margin: 15px auto
}

.fwqs .fwqst04 h1 {
	height: 40px;
	width: 650px;
	line-height: 40px;
	font-size: 12px;
	text-align: center;
	background: url(../images/bbj-s.gif) no-repeat 0 -205px
}

.fwqs .fwqst04 ul {
	display: block;
	border: 1px solid #3e311f;
	margin-top: -2px;
	border-width: 0 1px 1px 1px;
	padding: 5px;
	width: 606px;
	list-style: none
}

.fwqs .fwqst04 li {
	height: 25px;
	margin-top: 5px;
	clear: both
}

strong {
	display: block
}

.fwqs .fwqst04 li .hrrs {
	border-top: 1px solid #13110f;
	clear: left
}

.fwqs .fwqst04 li span {
	display: block;
	height: 27px;
	width: 88px;
	float: left;
	font-size: 12px;
	line-height: 30px;
	text-align: center
}

.fwqs .fwqst04 li .li01 {
	width: 410px;
	color: #fff;
	text-align: left
}

.fwqs .fwqst04 li .li01 big {
	color: #FF0
}

.fwqs .fwqst04 li .li02 {
	width: 100px;
	color: #F60;
	font-weight: bold;
	text-align: left
}

.fwqs .fwqst04 li span img {
	border: 0
}

.cqo-bott {
	height: 70px;
	background: url(../images/bbj-s.gif) no-repeat -1px -127px;
	padding: 0 45px;
	margin-top: -60px;
	_margin-top: -50px
}

.top-01s {
	width: 700px;
	margin: 0 auto;
	background: url(../css/images/bj.jpg) repeat-x 0 bottom #0f1231;
	border-bottom: 1px solid #223361;
	position: relative;
	padding: 10px 0
}

.close05 {
	width: 16px;
	height: 16px;
	position: absolute;
	top: 15px;
	right: 15px;
	zoom: 1
}

.top-02s .h1sss {
	font: bold 50px 'Poller One',cursive;
	color: #eeeb78;
	text-shadow: 2px 1px 2px #000;
	text-align: center;
	line-height: 70px
}

.top-02s .psst {
	font: normal 16px "Times New Roman",Times,serif;
	color: #eeeb78;
	line-height: 60px;
	font-size: 20px;
	width: 360px;
	text-align: right;
	float: left;
	padding-right: 20px
}

#Time {
	font-family: 'Poller One',cursive;
	font-size: 36px;
	display: block;
	text-align: center;
	padding: 10px 0;
	color: #fff;
	float: left
}

.top-02s .psss {
	font: normal 16px "Times New Roman",Times,serif;
	color: #fefec9;
	text-shadow: 1px 1px 2px #000;
	width: 180px;
	float: left;
	margin: 12px;
	line-height: 23px;
	background: url(../css/images/bj.jpg) repeat-x 0 bottom #0f1231;
	padding: 10px;
	border: 1px solid #1b294e;
	height: 210px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px
}

.top-02s .p2s {
	padding-left: 10px;
	padding-top: 10px
}

.top-02s .psss:first-letter {
	font-size: 300%;
	font-weight: bold;
	color: #547eee;
	line-height: 50px;
	padding-right: 10px;
	font-family: Tahoma,Geneva,sans-serif
}

.bots {
	height: 1px;
	background: #000
}

.reveal-modal-bg {
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 100;
	display: none;
	top: 0;
	left: 0;
	background: rgba(00,00,00,0.8)
}

.reveal-modal {
	visibility: hidden;
	top: 150px;
	left: 50%;
	margin-left: -300px;
	width: 700px;
	position: absolute;
	z-index: 101;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	background-color: #FFF
}

.reveal-modal.small {
	width: 200px;
	margin-left: -140px
}

.reveal-modal.medium {
	width: 400px;
	margin-left: -240px
}

.reveal-modal.large {
	width: 600px;
	margin-left: -340px
}

.reveal-modal.xlarge {
	width: 800px;
	margin-left: -440px
}

.reveal-modal .close-reveal-modal {
	font-size: 22px;
	line-height: .5;
	position: absolute;
	top: 8px;
	right: 11px;
	color: #333;
	text-shadow: 0 -1px 1px rbga(0,0,0,.6);
	font-weight: bold;
	cursor: pointer
}

.close {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	right: 0
}

.idts-body li {
	list-style-type: disc;
	list-style-position: inside
}

.footer {
	border-top: 1px solid #1e1e1e;
	border-bottom: 1px solid #1e1e1e;
	background: #030303;
	overflow: hidden;
	padding: 30px 0
}

.footer-wh {
	width: 962px;
	margin: 0 auto
}

.footer-ul li {
	width: 25%;
	display: inline-block;
	float: left;
	box-sizing: border-box;
	padding: 0 39px 0 39px;
	min-height: 300px;
	background: url(../images/new-bg.png) 238px 0px no-repeat
}

.footer-ul li:last-child {
	background: 0
}

.footer-ul li:last-child {
	background: 0
}

.footer-ul li h4 {
	font-size: 15px;
	font-weight: bold;
	color: #e3e3e3;
	line-height: 36px;
	padding-bottom: 10px
}

.footer-ul li span {
	display: block;
	line-height: 26px
}

.footer-ul li span a {
	color: #fad48e
}

.footer-ul li span a:hover {
	color: #e3e3e3
}

.footer-ul li p {
	line-height: 23px;
	color: #fad48e
}

.footer-ul li span.icon-share {
	padding: 10px 0;
}

.footer-ul li span.icon-share a {
	padding: 0 3px;
	float: left;
}

.footer-ul li span.icon-share i {
	width: 39px;
	height: 39px;
	display: block;
}

.footer-p {
	text-align: center;
	padding: 20px 0 10px 0;
	color: #888
}

.top_rd {
	/*position: absolute;
	top:0;
	left:0;*/
	/*background: url(../images/top_rd.png);*/

	background: url(../images/top_rd22-new.png);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	height: 110px;
	margin: 0 auto;
	padding-left: 70px;
}

.top_rd ul li {
	width: 99px;
	height: 100px;
	border-radius: 50%;
	display: block;
	float: left;
	text-align: center;
	font-size: 15px;
	text-indent: -9999px;
	margin: 0 2px;
}

.top_rd ul li a {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	color: #fff;
	display: block;
	text-indent: -9999px;
	outline: 0;
	box-sizing: content-box
}

.footer li span.alipay {
	margin-top: 5px;
	display: none;
}
.footer li span.alipay .title{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #e3e3e3;
	margin-bottom: 15px;
}
.footer li span.alipay img {
	width: 110px;
}

.hotlb01h1 .color-q5{ color: #F90 !important;}
.color-q5{ color: #F90 !important;}
@media(min-width: 1921px){
	body{ background-size: contain;}
}

/* add whiteCss */
.rightTop{
	background: url(../images/r-bj.jpg) repeat-y;
	margin: 0 -9px;
	padding: 0 9px;
}
.rightHotPro{
	display: block;
	height: 36px;
	background: url(../images/news-bj.jpg) repeat-x;
	font-weight: bold;
	font-size: 16px;
	line-height: 36px;
	margin: 0 -9px;
	padding: 0 9px;
}
.body-right .bannerLine{
	display: block;
}
.hotProI{
	display: block;
	width: 7px;
	height: 23px;
	_height: 23px;
	background-image: url(../images/tbb.gif);
	background-position: -31px -32px;
	float: left;
	margin-right: 5px;
}
.hotProFont{
	color:#FFFFFF;
	margin-right:30px;
}
.wbiin{
	background: url("../images/vis/bynow.jpg") no-repeat;
	width: 60px;
	height: 20px;
	border: none;
}
.dst{
	background:url(../images/vis_t-2-new.jpg) no-repeat;
	height:75px;
	margin:0 -8px;
	padding:0 8px;
}
.dailyItem{
	background: url(../images/r-bj.jpg) repeat-y;
	margin:0 -9px;
	_margin:0;
	padding:0 9px;
	_padding:0;
}
.hotlb01bn .delPriceItem{
	text-decoration:line-through;
	color: #b29b5e;
	display: block;
}
#page:after{
	display: block;
	content: '';
	clear: both;
}
#price{
	color: #fff;
}
.itemsList{
	color:#A335EE;
}

.themeSele{ display: inline-block;}
.themeSele p{ color: #fff;}
.themeSele a{ display: inline-block; color: #fdfdfd;}
.top-right p a.themeActive{ color: #dbab51;}
.top-right table{ margin-top: 0;}
.hotProName{ color: #fff;}

.aqo>p>img{width:100%;}

.top-right-List a{
	position: relative;
}
/*.top-right-List a:after{*/
	/*content: '';*/
	/*position: absolute;*/
	/*top: 6px;*/
	/*right: -2px;*/
	/*display: inline-block;*/
	/*width: 1px;*/
	/*height: 12px;*/
	/*background: #fff;*/
/*}*/
.top-right-List a.topList-cart:after{
	position: absolute;
	top: 17px;
}
.top-right-List a.hideAfter:after{
	width: 0;
}
.swiper-pagination{
	text-align: left;
}
.swiper-pagination-bullet{
	width: 20px;
	height: 20px;
	line-height: 20px;
	border-radius: 0;
	background: transparent;
	color: #fff;
	opacity: 1;
	text-align: center;
}
.swiper-pagination{
	padding-left: 6px;
}
.swiper-pagination-bullet-active{
	background: #d96500;
}
.swiper-slide img{
	width: 100%;
}
.mobileLayer{
	display: none;
}
.mobileLeftList{
	display: none;
}
.payList,.safeList{
	width: 970px;
	margin: 16px auto;
	text-align: center;
}
.payList a{
	display: inline-block;
	margin: 0 15px;
	cursor: auto;
}
.safeList a{
	display: inline-block;
	margin: 0 12px;
	border: 1px solid #1e1e1e;
	border-radius: 8px;
	text-align: center;
	width: 115px;
	padding: 3px;
}
.safeList a img{
	height: 35px;
}
.payList{
	margin-bottom: 30px;
}
.trustLicat{
	display: none;
}
.testList li{
	width: 33.33%;
	float: left;
	text-align: center;
	margin-top: 10px;
	padding: 0 10px;
	box-sizing: border-box;
}
.testList:after{
	content: '';
	display: block;
	clear: both;
}
.testList li span{
	display: block;
	line-height: 20px;
	min-height: 40px;
}
#page li{
	padding: 5px 10px!important;
}
.wrap_in{
	border: 0!important;
}
.wrap_bar{
	border: 0!important;
}

.wowhead-tooltip-powered{
	display: none!important;
}